Subject: RE: [rohc] Synchronization of ROHC compressors forsinglefrequencynetwork operation

From: "West, Mark" <[email-masked]>
Date: Thu, 24 May 2007 11:22:22 +0100

> 
> I agree with Kristofer here. And I will freely interpret 
> Mark's as usual
> very careful way of wording his opinion using "(i.e. have a non-zero
> probability of success)" as being in agreement with Kristofer 
> as well ;)
> 

Non-zero, possibly; but very, very close to zero: I am definitely in agreement with both Kris and Ghyslain on this. 

;-)

> 
> I think the more we'd look into this, the more problems we would find.
> 

I couldn't have put it better myself...

Cheers,

Mark.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc